/* ================================================================ */
/* for lp-hfxb */
/* ================================================================ */
/* :root{
	--lp_color_01: #FFE6E6;
	--lp_color_02: #D97C7C;
	--lp-shadow: #EFD1A7;
	--lp_color_text: #4A535C;
	--font-gothic: "Noto Sans JP","Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, Osaka, "MS PGothic", arial, helvetica, sans-serif;
	--font-mincho: "Noto Serif", "Yu Mincho", "Hiragino Mincho ProN", "Times New Roman", Georgia, serif;
} */
.layout-lp{
	max-width: 1920px;
	margin-inline: auto;
	color: var(--lp_color_text);
	font-family: var(--font-mincho);
	line-height: 1.6;

	img{
		width: 100%;
		max-width: 100%;
		vertical-align: middle;
	}

	.layout-lp__visually-hidden{
		position: absolute;
    width: 1px;
    height: 1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
	}

	.lp-module-heading{
		display: flex;
		align-items: center;
		justify-content: center;
		margin-block-end: min(calc((60/375)*100vw),60px);
		h2{
			font-size: min(calc((28/375)*100vw),40px);
			font-weight: bold;
			line-height: 1.0;
			text-align: center;
			@media (min-width: 681px) {
				display: flex;
				align-items: flex-end;
			}
			span{
				display: block;
				margin-inline-start: min(calc((24/680)*100vw),24px);
				font-size: min(calc((18/375)*100vw),24px);
				font-weight: normal;
				font-family: var(--font-gothic);
				@media (max-width: 680px) {
					margin-block-start: min(calc((10/680)*100vw),10px);
					margin-inline-start: 0;
				}
			}
		}
	}
	.lp-module-notice{
		li{
			padding-inline-start: 1em;
			font-size: min(calc((12/375)*100vw),12px);
			text-indent: -1em;
		}
	}
	.lp-module-step{
		counter-reset: step;
		li{
			counter-increment: step;
			display: grid;
			grid-template-columns: auto 1fr;
			gap: 0 0.5em;
			&::before{
				content: counter(step);
				display: inline-flex;
				align-items: center;
				justify-content: center;
				width: 1.5em;
				height: 1.5em;
				background: var(--lp_color_02);
				color: #ffffff;
				font-weight: bold;
				line-height: 1;
			}
			&+li{
				margin-block-start: min(calc((16/680)*100vw),16px);
			}
		}
	}
	.lp-module__button{
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0.5em 2em;
		background: #ffffff;
		border: solid 2px var(--lp_color_text);
		border-radius: 8px;
		color: var(--lp_color_text);
		font-size: min(calc((16/680)*100vw),16px);
		font-weight: bold;
		transition: ease 0.3s;
		@media(max-width:680px){
			padding: 0.8em 1em;
			font-size: min(calc((16/375)*100vw),16px);
		}

		&::after{
			content: " ";
			display: inline-block;
			width: 0.5em;
			height: 0.5em;
			margin-inline-start: 2em;
			border-top: solid 2px var(--lp_color_text);
			border-right: solid 2px var(--lp_color_text);
			transform: rotate(45deg);
			@media(max-width:680px){
				margin-inline-start: 0.5em;
			}
		}
		&:hover{
			background: var(--lp_color_text);
			color: #ffffff;
			text-decoration: none;
			&::after{
				border-top-color: #ffffff;
				border-right-color: #ffffff;
			}
		}
	}
	.lp-sp-only{
		display: none;
		@media (max-width: 680px){
			display: block;
		}
	}
	.lp-pc-only{
		display: block;
		@media (max-width: 680px){
			display: none;
		}
	}

	.lp-firstview{
		.lp-firstview__lead{
			container-type: inline-size;
			padding-block-start: min(calc((40/375)*100vw),40px);
			padding-inline: min(calc((20/680)*100vw),20px);
			background: var(--lp_color_01);
			position: relative;
			&::before{
				content: " ";
				display: block;
				width: 100%;
				height: 100%;
				background-image: url("https://hoshi.itembox.cloud/item/images/hfxb/bg_firstview_lead_1x.webp"); /* フォールバック */
				background-image: -webkit-image-set(
					"https://hoshi.itembox.cloud/item/images/hfxb/bg_firstview_lead_1x.webp" 1x,
					"https://hoshi.itembox.cloud/item/images/hfxb/bg_firstview_lead_2x.webp" 2x
				);
				background-image: image-set(
					"https://hoshi.itembox.cloud/item/images/hfxb/bg_firstview_lead_1x.webp" 1x,
					"https://hoshi.itembox.cloud/item/images/hfxb/bg_firstview_lead_2x.webp" 2x
				);
				background-repeat: no-repeat;
				background-position: bottom center;
				background-size: 100% auto;
				position: absolute;
				inset: 0;
				z-index: 0;
				@media(max-width:680px){
					background-image: url("https://hoshi.itembox.cloud/item/images/hfxb/bg_firstview_lead_sp.webp"); /* フォールバック */
					background-image: -webkit-image-set(
						"https://hoshi.itembox.cloud/item/images/hfxb/bg_firstview_lead_sp.webp" 1x
					);
					background-image: image-set(
						"https://hoshi.itembox.cloud/item/images/hfxb/bg_firstview_lead_sp.webp" 1x
					);
					background-position: bottom -5% right;
					background-size: 100% auto;
					opacity: 0.2;
				}
			}
			>*{
				position: relative;
				z-index: 1;
			}

			.lp-firstview__lead-block{
				max-width: 1040px;
				padding-block-end: min(calc((53/680)*100vw),53px);
				margin-inline: auto;
				position: relative;
				@media (min-width: 681px){
					display: grid;
					align-items: center;
					@container (width < 1040px){
						grid-template-columns: 1fr min(calc((380/680)*100vw),380px);
						gap: 0 min(calc((20/680)*100vw),20px);
					}
					@container (width >= 1040px){
						grid-template-columns: 440px 1fr;
						gap: 0 min(calc((40/680)*100vw),40px);
					}
				}
				@media(max-width:680px){
					padding-block-end: min(calc((100/375)*100vw),100px);
				}


				&::after{
					content: " ";
					display: block;
					width: min(calc((120/680)*100vw),120px);
					height: min(calc((93/680)*100vw),93px);
					background: url("https://hoshi.itembox.cloud/item/images/hfxb/icon_kirin.webp");
					background-repeat: no-repeat;
					background-size: 100% 100%;
					@media (min-width:681px){
						position: absolute;
						right: 0;
						bottom: 0;
					}
					@media (max-width:680px){
						position: absolute;
						transform: scaleX(-1);
						bottom: 0;
					}
				}
				.lp-firstview__lead-image{
					order: 2;
					@media (max-width:680px){
						width: min(calc((260/375)*100vw),260px);
						margin-inline: auto;
					}
				}
				.lp-firstview__lead-content{
					order: 1;
				}
			}
			.lp-firstview__lead-heading{
				h2{
					margin-block-end: min(calc((24/680)*100vw),24px);
					font-size: min(calc((24/375)*100vw),32px);
					font-weight: bold;
					letter-spacing: 0.1em;
				}
			}
			.lp-firstview__lead-description{
				font-family: var(--font-gothic);
				font-size: min(calc((20/375)*100vw),20px);
				@media (max-width:680px){
					font-size: min(calc((18/375)*100vw),20px);
				}
				p+p{
					margin-block-start: 1em;
				}
			}
		}
		.lp-firstview__recommend{
			container-type: inline-size;
			padding-block: min(calc((120/680)*100vw),120px);
			padding-inline: min(calc((20/680)*100vw),20px);
			background: rgba(0, 0, 0, 0.3);
			position: relative;
			&::before{
				content: " ";
				display: block;
				width: 100%;
				background-image: url("https://hoshi.itembox.cloud/item/images/hfxb/bg_firstview_recommend_1x.webp"); /* フォールバック */
				background-image: -webkit-image-set(
					"https://hoshi.itembox.cloud/item/images/hfxb/bg_firstview_recommend_1x.webp"
				);
				background-image: image-set(
					"https://hoshi.itembox.cloud/item/images/hfxb/bg_firstview_recommend_1x.webp"
				);
				background-repeat: no-repeat;
				background-position: center center;
				background-size: 100% 100%;
				filter: opacity(70%);
				inset: 0;
				position: absolute;
				z-index: -1;
			}
			>*{
				position: relative;
			}

			.lp-firstview__recommend__block{
				max-width: 900px;
				padding-inline: min(calc((40/680)*100vw),40px);
				margin-inline: auto;
				background: #ffffff;
				border-radius: 20px;
				@media (min-width: 681px) {
					display: grid;
					grid-template-columns: 350px 1fr;
				}
				@container (width < 900px) {
					grid-template-columns: 1fr min(calc((334/680)*100vw),334px);
					align-items: center;
				}
				@media (max-width: 680px) {
					padding-block: min(calc((30/375)*100vw),30px);
				}
			}
			.lp-firstview__recommend__heading{
				display: flex;
				align-items: center;
				justify-content: center;
				padding-block-start: min(calc((40/680)*100vw),40px);
				margin-block-end: min(calc((32/680)*100vw),32px);
				@media (min-width: 681px) {
					grid-column: span 2;
					grid-row: 1/2;
				}
				h2{
					font-size: min(calc((28/375)*100vw),32px);
					font-weight: bold;
					text-align: center;
					span{
						text-decoration: wavy var(--lp_color_02) underline;
						text-underline-offset: 0.2em;
					}
				}
			}
			.lp-firstview__recommend-image{
				@media (min-width: 681px) {
					grid-column: 2/3;
					grid-row: 2/3;
				}
				@media (max-width: 680px) {
					margin-block-end: min(calc((10/375)*100vw),10px);
				}
			}
			.lp-firstview__recommend-comment{
				font-family: var(--font-gothic);
				@media (min-width: 681px) {
					grid-column: 1/2;
					grid-row: 2/3;
				}
				.comment-content{
					padding-block-end: min(calc((20/680)*100vw),20px);
					position: relative;
					.comment-content__inner{
						padding-block: min(calc((24/680)*100vw),24px);
						padding-inline: min(calc((32/680)*100vw),32px);
						background: var(--lp_color_01);
						border-radius: 20px;
						font-size: min(calc((14/375)*100vw),18px);
						span{
							font-weight: bold;
						}
					}
					&::after{
						content: " ";
						display: block;
						width: min(calc((47/680)*100vw),47px);
						height: min(calc((22/680)*100vw),22px);
						background: var(--lp_color_01);
						clip-path: polygon(0 0, 100% 0, 100% 100%);
						position: absolute;
						left: 3em;
						bottom: 0;
					}
					.comment-text{
						font-size: min(calc((16/375)*100vw),18px);
					}
				}
				.comment-footing{
					display: flex;
					align-items: center;
					margin-block-start: min(calc((10/375)*100vw),10px);
					font-family: var(--font-gothic);
					.comment-name{
						font-size: min(calc((16/375)*100vw),16px);
					}
				}
			}
		}
	}

	.lp-feature{
		padding-block: min(calc((120/680)*100vw),120px);
		.lp-feature__heading{
			display: flex;
			align-items: center;
			justify-content: center;
			margin-block-end: min(calc((60/375)*100vw),60px);
			h2{
				padding-block-end: min(calc((16/680)*100vw),10px);
				border-bottom: solid 5px var(--lp_color_01);
				font-size: min(calc((28/375)*100vw),40px);
				font-weight: bold;
				line-height: 1.0;
				text-align: center;
				@media (min-width: 681px) {
					display: flex;
					align-items: flex-end;
				}
				span{
					display: block;
					margin-inline-start: min(calc((24/680)*100vw),24px);
					font-size: min(calc((18/375)*100vw),24px);
					font-weight: normal;
					font-family: var(--font-gothic);
					@media (max-width: 680px) {
						margin-block-start: min(calc((10/680)*100vw),10px);
						margin-inline-start: 0;
					}
				}
			}
		}
		.lp-feature__point{
			.lp-feature__point-item{
				container-type: inline-size;
				container-name: feature-point;
				padding-inline: min(calc((40/375)*100vw),40px);
				position: relative;
				&::after{
					content: " ";
					display: block;
					width: min(calc((150/375)*100vw),400px);
					height: min(calc((111/375)*100vw),288px);
					background: url("https://hoshi.itembox.cloud/item/images/hfxb/img_feature_side_01.webp");
					background-repeat: no-repeat;
					background-size: 100% 100%;
					position: absolute;
					left: auto;
					right: 0;
					top: 95%;
					@media (max-width: 680px){
						top: 100%;
					}
				}

				&:nth-child(odd){ 
					/* 奇数 */
					.lp-feature__point-block{
						@media (min-width: 681px) {
							display: grid;
							grid-template-columns: min(calc((440/768)*100vw),540px) 1fr;
							grid-template-rows: 1fr auto;
							@container (width < 1040px){
								grid-template-columns: min(calc((300/680)*100vw),400px) 1fr;
							}
						}
					}
					.lp-feature__point-heading{
						@media (min-width: 681px) {
							grid-column: 2/3;
							grid-row: 1/2;
							align-self: end;
						}
					}
					.lp-feature__point-image{
						@media (min-width: 681px) {
							grid-column: 1/2;
							grid-row: 1/3;
							align-self: start;
						}
					}
					.lp-feature__point-shadow{
						@media (max-width: 680px) {
							&::after{
								left: min(calc((40/680)*100vw),40px);
								top: min(calc((40/680)*100vw),40px);
							}
						}
						
					}
					.lp-feature__point-description{
						@media (min-width: 681px) {
							grid-column: 2/3;
							grid-row: 2/3;
						}
					}
				}

				&:nth-child(even){
					/* 偶数 */
					&::after{
						left: 0;
						right: auto;
					}

					.lp-feature__point-block{
						@media (min-width: 681px) {
							display: grid;
							grid-template-columns: 1fr min(calc((440/768)*100vw),540px);
							grid-template-rows: 1fr auto;
						}
						.lp-feature__point-heading{
							@media (min-width: 681px) {
								grid-column: 1/2;
								grid-row: 1/2;
								align-self: end;
							}
						}
						.lp-feature__point-image{
							@media (min-width: 681px) {
								grid-column: 2/3;
								grid-row: 1/3;
								align-self: start;
							}
						}
						.lp-feature__point-shadow{
							&::after{
								left: min(calc((40/640)*100vw),40px);
								top: min(calc((40/640)*100vw),40px);
							}
						}
						.lp-feature__point-description{
							@media (min-width: 681px) {
								grid-column: 1/2;
							}
						}
					}
				}

				&:last-child{
					&::after{
						content: none;
					}
				}

				&:nth-child(2){
					&::after{
						background: url("https://hoshi.itembox.cloud/item/images/hfxb/img_feature_side_02.webp");
						background-size: 100% 100%;
					}
				}
				&:nth-child(3){
					&::after{
						background: url("https://hoshi.itembox.cloud/item/images/hfxb/img_feature_side_03.webp");
						background-size: 100% 100%;
					}
				}

				&+.lp-feature__point-item{
					margin-block-start: min(calc((180/375)*100vw),180px);
				}

			}
			.lp-feature__point-block{
				max-width: 1040px;
				margin-inline: auto;
				@container (width < 720px){
					gap: 0 2%;
				}
				@container (width >= 625px){
					gap: 0 32px;
				}
				@container (width < 1040px){
					padding-inline: initial;
				}
				@container (width >= 1040px){
					gap: 0 72px;
				}


				.lp-feature__point-heading{
					margin-block-end: min(calc((24/680)*100vw),24px);
					@media (max-width: 680px) {
						display: grid;
						grid-template-columns: min(calc((60/375)*100vw),60px) 1fr;
						align-items: start;
						gap: 0 min(calc((10/375)*100vw),10px);
					}

					.lp-feature__point-number{
						display: inline-block;
						padding-block-start: min(calc((24/375)*100vw),30px);
						margin-block-end: min(calc((16/680)*100vw),16px);
						background-image: url("https://hoshi.itembox.cloud/item/images/hfxb/img_feature_number.webp");
						background-repeat: no-repeat;
						background-position: top center;
						background-size: 100% auto;
						color: var(--lp_color_02);
						font-size: min(calc((40/375)*100vw),48px);
						line-height: 1;
						letter-spacing: 0.05em;
						text-align: center;
						@media (max-width: 680px) {
							margin-block-end: 0;
						}
					}
					h3{
						font-size: min(calc((24/375)*100vw),32px);
						font-weight: bold;
						@media (max-width: 680px) {
							line-height: 1.3;
						}
					}
				}

				.lp-feature__point-image{
					margin-block-end: min(calc((40/375)*100vw),40px);
					position: relative;
				}

				.lp-feature__point-shadow{
					border-radius: 10px;
					overflow: hidden;
					&::after{
						content: " ";
						display: block;
						width: 100%;
						height: 100%;
						background: var(--lp-shadow);
						border-radius: 10px;
						opacity: 0.3;
						overflow: hidden;
						position: absolute;
						right: min(calc((40/640)*100vw),40px);
						top: min(calc((40/640)*100vw),40px);
					}
					img{
						position: relative;
						z-index: 1;
					}
				}

				.lp-feature__point-description{
					font-family: var(--font-gothic);
					font-size: min(calc((16/375)*100vw),18px);
				}

			}
		}
	}

	.lp-howto{
		padding-block: min(calc((80/375)*100vw),200px) min(calc((120/680)*100vw),120px);
		padding-inline: min(calc((20/680)*100vw),20px);
		background: var(--lp_color_01);
		background: linear-gradient(0deg, var(--lp_color_01) 80%, #FFFFFF 100%);
		@media (max-width: 680px) {
			background: linear-gradient(0deg, var(--lp_color_01) 93%, #FFFFFF 100%);
		}
		.lp-howto__heading{
			display: flex;
			align-items: center;
			justify-content: center;
			margin-block-end: min(calc((40/375)*100vw),40px);
			h2{
				font-size: min(calc((40/680)*100vw),40px);
				font-weight: bold;
				line-height: 1.0;
				text-align: center;
				@media (min-width: 681px) {
					display: flex;
					align-items: flex-end;
				}
				span{
					display: block;
					margin-inline-start: min(calc((24/680)*100vw),24px);
					font-size: min(calc((24/680)*100vw),24px);
					font-weight: normal;
					font-family: var(--font-gothic);
					@media (max-width: 680px) {
						margin-block-start: min(calc((16/375)*100vw),16px);
						margin-inline-start: 0;
					}
				}
			}
		}

		.lp-howto__column{
			@media (min-width: 681px){
				display: grid;
				grid-template-columns: repeat(auto-fit, min(calc((420/768)*100vw),420px));
				justify-content: center;
				gap: min(calc((32/768)*100vw),32px);
			}
		}

		.lp-howto__item{
			padding: min(calc((32/375)*100vw),32px);
			background: #ffffff;
			border-radius: 10px;
			@media (min-width: 681px){
				display: grid;
				grid-template-rows: subgrid;
				grid-row: span 3;
				gap: 0;
				&:nth-child(even){
					.lp-howto__item-image{
						.lp-howto__item-icon{
							left: initial;
							right: -1.5em;
						}
					}
				}
			}
			&+.lp-howto__item{
				@media (max-width: 680px) {
					margin-block-start: min(calc((40/375)*100vw),40px);
				}
			}

			.lp-howto__item-heading{
				display: flex;
				align-items: center;
				justify-content: center;
				padding-block-end: min(calc((16/680)*100vw),16px);
				margin-block-end: min(calc((16/680)*100vw),16px);
				border-bottom: dotted 3px var(--lp_color_text);
				h3{
					font-size: min(calc((24/375)*100vw),24px);
					font-weight: bold;
				}
			}
			.lp-howto__item-image{
				margin-block-end: 2em;
				position: relative;
				.lp-howto__item-icon{
					position: absolute;
					left: -1.5em;
					right: initial;
					bottom: -2em;
				}
			}
			.lp-howto__item-description{
				font-family: var(--font-gothic);
				font-size: min(calc((16/375)*100vw),16px);
				line-height: 1.8;
			}
		}

	}

	.lp-hoshifruits{
		padding-block: min(calc((120/680)*100vw),120px);
		padding-inline: min(calc((34/680)*100vw),34px);
		background: rgba(0, 0, 0, 0.3);
		position: relative;
		&::before{
			content: " ";
			display: block;
			width: 100%;
			background-image: url("https://hoshi.itembox.cloud/item/images/hfxb/bg_hoshifruits_1x.webp"); /* フォールバック */
			background-image: -webkit-image-set(
				"https://hoshi.itembox.cloud/item/images/hfxb/bg_hoshifruits_1x.webp"
			);
			background-image: image-set(
				"https://hoshi.itembox.cloud/item/images/hfxb/bg_hoshifruits_1x.webp"
			);
			background-repeat: no-repeat;
			background-position: center center;
			background-size: 100% 100%;
			filter: opacity(70%);
			inset: 0;
			position: absolute;
			z-index: -1;
		}
		>*{
			position: relative;
		}

		.lp-hoshifruits__block{
			padding-block: min(calc((48/680)*100vw),48px) min(calc((50/680)*100vw),50px);
			padding-inline: min(calc((60/680)*100vw),60px);
			background: rgba(255, 255, 255, 0.8);
			border-radius: 20px;
			position: relative;
			@media (min-width: 681px) {
				display: grid;
				grid-template-columns: min(calc((300/768)*100vw),260px) 1fr;
				gap: 0 min(calc((24/768)*100vw),24px);
				max-width: 960px;
				margin-inline: auto;

				.lp-hoshifruits__footing{
					grid-column: 1/3;
					grid-row: 2/3;
				}
			}
		}

		.lp-hoshifruits__icon{
			width: min(calc((100/375)*100vw),180px);
			height: min(calc((100/375)*100vw),180px);
			position: absolute;
			right: min(calc((10/375)*100vw),80px);
			bottom: 0;
		}

		.lp-hoshifruits__heading{
			margin-block-end: min(calc((16/680)*100vw),16px);
			@media (min-width: 681px){
				display: grid;
				grid-template-columns: min(calc((230/680)*100vw),230px) 1fr;
				gap: 1em;
				align-items: center;
				&::after{
					content: " ";
					display: block;
					width: 100%;
					height: 1px;
					background: var(--lp_color_text);
				}
			}
			@media (max-width: 680px) {
				width: min(calc((180/375)*100vw),180px);
				margin-inline: auto;
				margin-block-start: min(calc((16/375)*100vw),16px);
			}
		}

		.lp-hoshifruits__description{
			color: #3C3C3C;
			font-family: var(--font-gothic);
			font-size: min(calc((14/375)*100vw),16px);
			line-height: 2.0;
		}

		.lp-hoshifruits__footing{
			margin-block-start: min(calc((16/680)*100vw),16px);
		}

	}

	.lp-faq{
		padding-block: min(calc((120/680)*100vw),120px);
		padding-inline: min(calc((20/680)*100vw),20px);
		background: #ffffff;

		.lp-faq__block{
			max-width: 1040px;
			padding-block: min(calc((60/680)*100vw),60px);
			padding-inline: min(calc((30/375)*100vw),100px);
			margin-inline: auto;
			border: solid 3px var(--lp_color_01);
			border-radius: 20px;
		}

		.lp-faq__heading{
			display: flex;
			align-items: center;
			justify-content: center;
			margin-block-end: min(calc((60/680)*100vw),60px);
			h2{
				padding-block-end: min(calc((16/680)*100vw),10px);
				border-bottom: solid 5px var(--lp_color_01);
				font-size: min(calc((28/375)*100vw),40px);
				font-weight: bold;
				line-height: 1.0;
				letter-spacing: 0.1em;
				text-align: center;
				@media (min-width: 681px) {
					display: flex;
					align-items: flex-end;
				}
				span{
					display: block;
					font-size: min(calc((18/375)*100vw),24px);
					font-weight: normal;
					font-family: var(--font-gothic);
					@media (min-width: 681px) {
						margin-inline-start: min(calc((24/680)*100vw),24px);
					}
					@media (max-width: 680px) {
						margin-block-start: 0.5em;
					}
				}
			}
		}

		.lp-faq__list{
			.lp-faq__list-item{
				padding-block-start: min(calc((40/680)*100vw),40px);
				margin-block-start: min(calc((40/680)*100vw),40px);
				border-top: dotted 5px var(--lp_color_01);
				&:first-child{
					margin-block-start: 0;
					padding-block-start: 0;
					border-top: none;
				}
				dt{
					display: flex;
					gap: 0 1em;
					margin-block-end: min(calc((24/680)*100vw),20px);
					font-size: min(calc((20/375)*100vw),24px);
					font-weight: bold;
					@media (max-width: 680px) {
						gap: 0 0.5em;
					}
					&::before{
						content: "Q";
						display: inline-block;
						color: var(--lp_color_02);
						font-size: min(calc((24/375)*100vw),40px);
						line-height: 1;
					}
				}
				dd{
					font-family: var(--font-gothic);
					font-size: min(calc((14/375)*100vw),18px);
					line-height: 1.8;
				}
			}
		}

	}

	.lp-gide-wrap{
		padding-block: min(calc((120/680)*100vw),120px);
		padding-inline: min(calc((20/680)*100vw),20px);
		background: #EDE6DF;

		.lp-gide__item{
			@media (min-width: 681px) {
				display: grid;
				grid-template-rows: subgrid;
				gap: 0;
			}
			.lp-gide__item-heading{
				display: flex;
				align-items: center;
				justify-content: center;
				padding-block: min(calc((10/680)*100vw),10px);
				padding-inline: min(calc((78/375)*100vw),78px);
				margin-block-end: min(calc((10/375)*100vw),10px);
				background: #666666;
				position: relative;
				h3{
					color: #ffffff;
					font-size: min(calc((16/375)*100vw),20px);
				}
				span{
					display: inline-flex;
					align-items: center;
					justify-content: center;
					padding: 5px 1.0em;
					background: #ffffff;
					border-radius: 5px;
					color: #000000;
					font-size: min(calc((13/375)*100vw),13px);
					line-height: 1;
					position: absolute;
					transform: translate(0,50%);
					right: 1em;
					bottom: 50%;
				}
			}
			.lp-gide__item-image{
				margin-block-end: min(calc((16/680)*100vw),16px);
			}
			.lp-gide__item-description{
				font-size: min(calc((18/375)*100vw),18px);
				line-height: 1.8;
				p+.lp-module-notice{
					margin-block-start: min(calc((16/680)*100vw),16px);
				}
			}
			.lp-gide__item-button{
				margin-block-start: min(calc((16/680)*100vw),16px);
				
			}

			&+.lp-gide__item{
				@media (max-width: 680px) {
					padding-block-start: min(calc((40/375)*100vw),40px);
					margin-block-start: min(calc((40/375)*100vw),40px);
					border-top: dotted 5px #EDE6DF;
				}
			}
		}
	}
	.lp-gide-delivery{
		container-type: inline-size;
		max-width: 960px;
		margin-inline: auto;
		.lp-gide-delivery__heading{
			display: flex;
			align-items: center;
			justify-content: center;
			padding: min(calc((16/375)*100vw),16px) 0.5em;
			background: #687787;
			border-bottom: solid 5px #D9D9D9;
			h2{
				color: #ffffff;
				font-size: min(calc((24/375)*100vw),32px);
				font-weight: bold;
				line-height: 1.0;
				letter-spacing: 0.1em;
				text-align: center;
				@media (min-width: 681px) {
					display: flex;
					align-items: flex-end;
				}

				span{
					display: block;
					margin-block-start: min(calc((10/375)*100vw),10px);
					font-family: var(--font-gothic);
					font-size: min(calc((24/680)*100vw),24px);
					font-weight: normal;
					@media (min-width: 681px) {
						margin-inline-start: min(calc((24/680)*100vw),24px);
					}
				}
			}
		}
		.lp-gide-delivery__content{
			padding-block: min(calc((32/680)*100vw),32px) min(calc((60/680)*100vw),60px);
			padding-inline: min(calc((60/680)*100vw),60px);
			background: #ffffff;
			font-family: var(--font-gothic);
			@media (min-width: 681px){
				display: grid;
				justify-content: center;
				gap: min(calc((60/680)*100vw),60px) min(calc((40/680)*100vw),40px);
			}
			@container (width < 960px){
				padding-inline: min(calc((40/375)*100vw),30px);
				grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
			}
			@container (width >= 960px){
				grid-template-columns: repeat(auto-fit, min(calc((400/680)*100vw),400px));
			}

			.lp-gide__item{
				grid-row: span 2;
				&:nth-child(3),&:nth-child(4){
					grid-row: span 3;
				}
			}
		}
	}
	.lp-gide-service{
		container-type: inline-size;
		max-width: 960px;
		margin-block-start: min(calc((60/375)*100vw),60px);
		margin-inline: auto;

		.lp-gide-service__heading{
			display: flex;
			align-items: center;
			justify-content: center;
			padding: min(calc((16/375)*100vw),16px) 0.5em;
			background: #687787;
			border-bottom: solid 5px #D9D9D9;
			h2{
				color: #ffffff;
				font-size: min(calc((24/375)*100vw),32px);
				font-weight: bold;
				line-height: 1.0;
				letter-spacing: 0.1em;
				text-align: center;
				@media (min-width: 681px) {
					display: flex;
					align-items: flex-end;
				}

				span{
					display: block;
					margin-block-start: min(calc((10/375)*100vw),10px);
					font-family: var(--font-gothic);
					font-size: min(calc((24/680)*100vw),24px);
					font-weight: normal;
					@media (min-width: 681px) {
						margin-inline-start: min(calc((24/680)*100vw),24px);
					}
				}
			}
		}
		.lp-gide-service__content{
			padding-block: min(calc((32/680)*100vw),32px) min(calc((60/680)*100vw),60px);
			padding-inline: min(calc((60/375)*100vw),60px);
			background: #ffffff;
			font-family: var(--font-gothic);
			@media (min-width: 681px){
				display: grid;
				justify-content: center;
				gap: min(calc((60/680)*100vw),60px) min(calc((40/680)*100vw),40px);
			}
			@container (width < 960px){
				padding-inline: min(calc((40/375)*100vw),30px);
				grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
			}
			@container (width >= 960px){
				grid-template-columns: repeat(auto-fit, min(calc((400/680)*100vw),400px));
			}

			.lp-gide__item{
				grid-row: span 4;
			}
		}
	}

	.lp-original{
		padding-block: min(calc((60/280)*100vw),60px);
		padding-inline: min(calc((20/680)*100vw),20px);
		background: #C2C6CC;
		.lp-original__block{
			container-type: inline-size;
			max-width: 840px;
			margin-inline: auto;
		}

		.lp-original__heading{
			display: flex;
			align-items: center;
			justify-content: center;
			padding-block-end: min(calc((16/680)*100vw),10px);
			margin-block-end: min(calc((40/680)*100vw),40px);
			border-bottom: solid 5px #D9D9D9;
			@media (min-width: 681px) {
				padding-block-end: min(calc((16/375)*100vw),16px);
				margin-block-end: min(calc((40/375)*100vw),40px);
			}

			h2{
				color: #383838;
				font-size: min(calc((24/375)*100vw),34px);
				font-weight: bold;
				line-height: 1.0;
				text-align: center;
				@media (min-width: 681px) {
					display: flex;
					align-items: flex-end;
				}
				span{
					display: block;
					font-size: min(calc((14/375)*100vw),20px);
					font-weight: normal;
					font-family: var(--font-gothic);
					@media (max-width: 680px) {
						margin-block-start: min(calc((10/375)*100vw),10px);
						margin-inline-start: min(calc((24/680)*100vw),24px);
					}
				}
			}
		}

		.lp-original__item{
			color: #383838;
			font-family: var(--font-gothic);
			@media (min-width: 681px){
				display: grid;
				grid-template-columns: 1fr auto;
				grid-template-rows: auto 1fr;
			}
			@container (width < 840px){
				grid-template-columns: 1fr min(calc((240/680)*100vw),240px);
				gap: 0 min(calc((32/680)*100vw),32px);
			}
			@container (width >= 840px){
				grid-template-columns: 1fr min(calc((322/680)*100vw),322px);
				gap: 0 min(calc((48/680)*100vw),48px);
			}


			.lp-original__item-heading{
				grid-column: 1/2;
				grid-row: 1/2;
				align-self: start;
				padding-block-end: min(calc((10/680)*100vw),10px);
				margin-block-end: min(calc((16/375)*100vw),16px);
				border-bottom: dotted 4px #383838;
				@media (max-width: 680px) {
					margin-inline: min(calc((23/375)*100vw),23px);
				}

				h3{
					display: flex;
					align-items: center;
					justify-content: space-between;
					padding-inline-start: min(calc((10/680)*100vw),10px);
					border-left: solid 10px #383838;
					color: #383838;
					font-size: min(calc((18/375)*100vw),22px);
					font-weight: bold;
					span{
						display: inline-flex;
						align-items: center;
						justify-content: center;
						padding: 5px 1.0em;
						background: #383838;
						border-radius: 5px;
						color: #ffffff;
						font-size: min(calc((13/375)*100vw),13px);
						font-weight: normal;
						line-height: 1;
					}
				}
			}
			.lp-original__item-image{
				grid-column: 2/3;
				grid-row: 1/3;
				@media (max-width: 680px) {
					margin-block-end: min(calc((12/375)*100vw),12px);
					margin-inline: min(calc((23/375)*100vw),23px);
					padding-inline: min(calc((14/375)*100vw),14px);
				}
			}
			.lp-original__item-description{
				grid-column: 1/2;
				grid-row: 2/3;
				align-self: start;
				@media (max-width: 680px) {
					margin-inline: min(calc((23/375)*100vw),23px);
				}

				.lp-module-notice{
					margin-block-start: min(calc((16/680)*100vw),16px);
				}
			}
			.lp-original__item-button{
				margin-block-start: min(calc((20/680)*100vw),20px);
				a{
					border: none;
					color: #383838;
					&:hover{
						color: #ffffff;
					}
				}
			}
		}
	}

	.lp-original-howto{
		padding-block: min(calc((120/680)*100vw),120px);
		padding-inline: min(calc((20/680)*100vw),20px);
		background: #EDE6DF;
		@media (max-width: 680px) {
			padding-block: min(calc((80/375)*100vw),80px);
		}

		.lp-original-howto__block{
			max-width: 960px;
			margin-inline: auto;
			padding-block: min(calc((32/680)*100vw),32px) min(calc((60/680)*100vw),60px);
			padding-inline: min(calc((60/680)*100vw),60px);
			background: #ffffff;
			border-radius: 20px;
			@media (max-width: 680px) {
				padding-block: min(calc((60/375)*100vw),60px);
			}
		}

		.lp-original-howto__heading{
			display: flex;
			align-items: center;
			justify-content: center;
			margin-block-end: min(calc((24/680)*100vw),24px);
			h2{
				font-size: min(calc((24/375)*100vw),32px);
				font-weight: bold;
				line-height: 1.5;
				text-align: center;
			}
		}

		.lp-original-howto__content{
			font-family: var(--font-gothic);
			@media(min-width: 681px){
				display: flex;
				gap: 0 min(calc((40/680)*100vw),40px);
			}
		}

		.lp-original-howto__image{
			@media (min-width: 681px){
				width: min(calc((450/680)*100vw),450px);
			}
			@media (max-width: 680px){
				margin-block-end: min(calc((24/680)*100vw),24px);
			}
		}
		.lp-original-howto__description{
			@media (min-width: 681px){
				width: min(calc((350/680)*100vw),350px);
			}
			.lp-module-step{
				li{
					font-size: min(calc((16/375)*100vw),16px);
				}
			}
			.lp-module-notice{
				margin-block-start: min(calc((16/680)*100vw),16px);
				li{
					&+li{
						margin-block-start: min(calc((16/680)*100vw),16px);
					}
				}
			}
		}
	}

}
